return Def.ActorFrame {

	--- to stop people in widescreen viewing offscreen elements
	-- ez2dancer is not a widescreen game
	Def.Quad {
		OnCommand=cmd(stretchto,SCREEN_WIDTH/2+320,SCREEN_HEIGHT/2-240,99999,SCREEN_HEIGHT/2+240;diffuse,color("#000000"));
	};
	
	Def.Quad {
		OnCommand=cmd(stretchto,-99999,SCREEN_HEIGHT/2-240,SCREEN_WIDTH/2-320,SCREEN_HEIGHT/2+240;diffuse,color("#000000"));
	};


	Def.Quad {
		OnCommand=cmd(stretchto,-99999,-99999,99999,SCREEN_HEIGHT/2-240;diffuse,color("#000000"));
	};
	
	
	Def.Quad {
		OnCommand=cmd(stretchto,-99999,SCREEN_HEIGHT/2+240,99999,99999;diffuse,color("#000000"));
	};	
			
		
};